<?php

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

Route::get('/', function () {
    return redirect('/admin');
});

Route::get('/crawle', 'IndexController@index');
Route::get('/test_op', 'IndexController@testOpreation');
Route::get('/get_boxname', 'IndexController@get_boxname');
Route::get('/send_protocol', 'IndexController@send_protocol');

